./devel/ruby-c21e, CrossPlatformExecutable library for Ruby

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.1.8, Package name: ruby24-c21e-1.1.8, Maintainer: pkgsrc-users

Run cross-platform executables.


Required to run:
[lang/ruby24-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: b9d0ed1b2a9317bf6c66d9f89f674a18cfde63ae
RMD160: d49ff4138d4498905a102ce2399aeb8285fc5797
Filesize: 6.5 KB

Version history: (Expand)


CVS history: (Expand)


   2018-12-02 07:47:03 by Takahiro Kambe | Files touched by this commit (4)
Log message:
devel/ruby-c21e: add package version 1.1.8

Add ruby-c21e package version 1.1.8, required by newer ruby-gherkin.

Run cross-platform executables.